Skip to main content
GET
/
entities
/
{ent_id}
/
attributes
curl "https://production.methodfi.com/entities/ent_yVf3mkzbhz9tj/attributes" \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
  "success": true,
  "data": [
    {
      "id": "attr_dADraNgLBrhgL",
      "entity_id": "ent_EQ3FCTzDUmmCb",
      "status": "completed",
      "attributes": {
        "revolving_credit_card_balance_total": {
          "value": 968400,
          "error": null
        },
        "credit_limit_total": {
          "value": 8100000,
          "error": null
        },
        "credit_card_utilization": {
          "value": 11.96,
          "error": null
        },
        "overall_utilization": {
          "value": 70.5,
          "error": null
        }
      },
      "error": null,
      "created_at": "2026-04-09T17:02:47.910Z",
      "updated_at": "2026-04-09T17:04:35.220Z"
    },
    {...}
  ],
  "message": null
}
Retrieve a list of Attributes for a specific Entity.

Path Parameters

Query Parameters

Returns

Returns a list of Attributes.
curl "https://production.methodfi.com/entities/ent_yVf3mkzbhz9tj/attributes" \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
  "success": true,
  "data": [
    {
      "id": "attr_dADraNgLBrhgL",
      "entity_id": "ent_EQ3FCTzDUmmCb",
      "status": "completed",
      "attributes": {
        "revolving_credit_card_balance_total": {
          "value": 968400,
          "error": null
        },
        "credit_limit_total": {
          "value": 8100000,
          "error": null
        },
        "credit_card_utilization": {
          "value": 11.96,
          "error": null
        },
        "overall_utilization": {
          "value": 70.5,
          "error": null
        }
      },
      "error": null,
      "created_at": "2026-04-09T17:02:47.910Z",
      "updated_at": "2026-04-09T17:04:35.220Z"
    },
    {...}
  ],
  "message": null
}